Page MenuHomePhabricator

[Bug] App is loading infinitely when launch Eflete_new_project_empty/button
Closed, ResolvedPublic

Description

Steps:

  1. Start Eflete_new_project_empty or Eflete_new_project_button
  2. Click Replace

Actual:
at step1:

at step2:
App is loading infinitely

Expected:
New project should replace old

Related Objects

QA_Igor created this task.Nov 10 2016, 5:09 AM
QA_Igor renamed this task from [Bug] App isn't started correctly when launch Eflete_new_project_empty/button to [Bug] App is loading infinitely when launch Eflete_new_project_empty/button.
QA_Igor updated the task description. (Show Details)
rimmed claimed this task.Nov 14 2016, 4:47 AM
rimmed triaged this task as Showstopper Issues priority.
rimmed edited projects, added Eflete (Eflete 0.7.10); removed Eflete.
rimmed moved this task from Backlog to Doing on the Eflete (Eflete 0.7.10) board.Nov 17 2016, 4:46 AM
rimmed moved this task from Doing to Review on the Eflete (Eflete 0.7.10) board.Nov 17 2016, 7:13 AM
rimmed moved this task from Review to Doing on the Eflete (Eflete 0.7.10) board.Nov 17 2016, 7:19 AM
rimmed moved this task from Doing to Review on the Eflete (Eflete 0.7.10) board.Nov 18 2016, 3:41 AM
rimmed moved this task from Review to Done on the Eflete (Eflete 0.7.10) board.Nov 21 2016, 4:28 AM
rimmed closed this task as Resolved.Nov 28 2016, 5:41 AM